[PCBC-15] Add compatibility layer for ext/memcache Created: 27/Oct/11  Updated: 27/Sep/13  Resolved: 27/Sep/13

Status: Resolved
Project: Couchbase PHP client library
Component/s: None
Affects Version/s: None
Fix Version/s: .future
Security Level: Public

Type: New Feature Priority: Major
Reporter: Jan Lehnardt (Inactive) Assignee: Brett Lawson
Resolution: Won't Fix Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   
implement ext/memcache's API on top of our SDK to help user migrate.

There's a reasonably complete work in progress here: https://github.com/couchbaselabs/memcache-wrapper

 Comments   
Comment by Matt Ingenthron [ 11/Dec/12 ]
Reopening, because there's a WIP but not in a release.
Comment by Brett Lawson [ 27/Sep/13 ]
I don't believe that at this point the development and maintenance of such a library is necessary. Additionally, this bug is ages old with no further requests so I think that speaks to my point.
Generated at Mon Sep 22 14:07:13 CDT 2014 using JIRA 5.2.4#845-sha1:c9f4cc41abe72fb236945343a1f485c2c844dac9.